h1 {
  color: darkred;
}

.cl {
  background-color: aquamarine;
}

#elto {
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
}

#principal {
  margin-top: 50px;
}

.tab-pane {
  padding: 20px;
}

.nav-item {
  margin: 5px;
}
